## pipal 3.4.0

=== debian/changelog ===
pipal (3.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 3.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 09 Aug 2023 17:45:16 +0200

pipal (3.3.2-0kali1) kali-dev; urgency=medium

  * New upstream version 3.3.2
  * Remove gitignore files
  * Remove obsolete debian/patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 28 Feb 2023 09:38:12 +0100

pipal (3.1-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add ruby-levenshtein dependency
  * Add 3 autopkgtests
  * Update d/watch to use github repository.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sat, 25 Feb 2023 00:22:37 -0600

pipal (3.1-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Bump Standards-Version to 4.5.1
  * Use debhelper-compat 13

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 07 Jan 2021 16:08:53 +0100

pipal (3.1-0kali0) kali; urgency=low

  * Imported new usptream release (Closes: 0002173)

 -- Devon Kearns <dookie@kali.org>  Thu, 19 Mar 2015 12:06:36 -0600

pipal (2.0-1kali1) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 17:55:00 -0500

pipal (2.0-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 02 Jan 2013 13:51:44 -0700
