=== debian/control ===
Source: pipal
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.digininja.org/projects/pipal.php
Vcs-Git: https://gitlab.com/kalilinux/packages/pipal.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/pipal

Package: pipal
Architecture: all
Depends: ${misc:Depends}, ruby, ruby-json, ruby-levenshtein
Description: Statistical analysis on password dumps
 All this tool does is to give you the stats and the
 information to help you analyse the passwords. The real
 work is done by you in interpreting the results.
