=== debian/tests/control ===
# pipal alone exits 1, pipal -h shows help and exits 0
Test-Command: pipal -h
Restrictions: superficial

# 500 worst passwords from https://wiki.skullsecurity.org/index.php/Passwords
Test-Command: debian/tests/worst-passwords
Restrictions: allow-stderr

Test-Command: pipal --list-checkers
Restrictions: allow-stderr
