=== debian/watch ===
version=4

https://github.com/digininja/pipal/tags .*/([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
